ruby-markerb_1.1.0-2_all.deb


Advertisement

Description

ruby-markerb - multipart templates made easy with Markdown + ERb

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-markerb
Package version 1.1.0
Package release 2
Package architecture all
Package type deb
Installed size 32 B
Download size 5.77 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-markerb_1.1.0-2_all.deb 1.1.0 all Debian Main
ruby-markerb - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-redcarpet -

Download

Type URL
Binary Package ruby-markerb_1.1.0-2_all.deb
Source Package ruby-markerb

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-markerb deb package:
    # sudo apt-get install ruby-markerb

Files

Path
/usr/lib/ruby/vendor_ruby/markerb.rb
/usr/lib/ruby/vendor_ruby/generators/markerb/mailer/mailer_generator.rb
/usr/lib/ruby/vendor_ruby/generators/markerb/mailer/templates/layout.markerb
/usr/lib/ruby/vendor_ruby/generators/markerb/mailer/templates/view.markerb
/usr/lib/ruby/vendor_ruby/markerb/markdown.rb
/usr/lib/ruby/vendor_ruby/markerb/railtie.rb
/usr/lib/ruby/vendor_ruby/markerb/version.rb
/usr/share/doc/ruby-markerb/README.md
/usr/share/doc/ruby-markerb/changelog.Debian.gz
/usr/share/doc/ruby-markerb/changelog.gz
/usr/share/doc/ruby-markerb/copyright
/usr/share/rubygems-integration/all/specifications/markerb-1.1.0.gemspec

Changelog

2016-03-03 - Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
ruby-markerb (1.1.0-2) unstable; urgency=medium
* Team upload.
* debian/compat: Bump to version 9, silence lintian warning.
* debian/control: Update vcs-git link to https, fix lintian warning.
* debian/control: Update vcs-browser link to https, fix lintian warning.
* debian/control: Update standards-version to 3.9.7, fix lintian
warning.
* debian/control: Update deb-helper to require version >= 9.
2015-10-30 - Pirate Praveen <praveen@debian.org>
ruby-markerb (1.1.0-1) unstable; urgency=low
[ Nitesh A Jain ]
* Team upload
* Imported upstream version 1.1.0
* Refresh remove-bundler.patch
* Update years in copyright files for upstream entry
* Add build dep on ruby-kramdown
2014-10-06 - C├ędric Boutillier <boutil@debian.org>
ruby-markerb (1.0.2-1) unstable; urgency=medium
* Team upload
* Imported Upstream version 1.0.2
* Watch github repository instead of gemwatch service, as the gem is missing
some files in test/
* Depend on ruby-activesupport, ruby-actionmailer and ruby-railties instead
of their -3.2 obsolete variants (Closes: #761555)
* Bump Standards-Version to 3.9.6 (no changes needed)
* Fill Testsuite field with autopkgtest-pkg-ruby
* Refresh remove-bundler.patch
* Update years in copyright files for upstream entry
* Remove unused lintian overrides about missing upstream changelog
2014-04-25 - Pirate Praveen <praveen@debian.org>
ruby-markerb (1.0.1-2) unstable; urgency=low
* Bump build dep on gem2deb >= 0.7.5~ (ruby all)
* Bump standards version 3.9.5 (no changes)
2013-05-30 - Praveen Arimbrathodiyil <praveen@debian.org>
ruby-markerb (1.0.1-1) unstable; urgency=low
* Initial release (Closes: #702902)

See Also

Package Description
ruby-maruku_0.7.3-1_all.deb Markdown-superset interpreter written in Ruby
ruby-mathml_0.14-4_all.deb TeX formula to MathML conversion library for Ruby
ruby-maven-libs_3.3.9+ds-1_all.deb Ruby library that provides access to a Maven installation
ruby-mecab_0.99.6-3+b2_amd64.deb mecab binding for Ruby language
ruby-mechanize_2.7.5-2_all.deb library used for automating interaction with websites
ruby-memfs_1.0.0-1_all.deb MemFs provides an in-memory fake file system that can be used for tests
ruby-memoist_0.16.0-2_all.deb Ruby library providing method memoization
ruby-memoizable_0.4.2-1_all.deb memoize method return values
ruby-mercenary_0.3.6-1_all.deb Lightweight and flexible library for writing command-line apps in Ruby
ruby-messagebus-api_3.0.7+git.20130130.97b34ece.REALLY.1.0.3-2_all.deb Send email through the Message Bus service
ruby-metaclass_0.0.4-1_all.deb Ruby library adding a metaclass method to all Ruby objects
ruby-metaid_1.0-8_all.deb Some additional methods to make metaprogramming easier
ruby-method-source_0.9.2-1_all.deb Retrieve the sourcecode for a method as a Ruby string
ruby-metriks_0.9.9.6-1_all.deb experimental threadsafe, low-impact measurement library for Ruby
ruby-middleware_0.1.0-1_all.deb middleware abstraction for Ruby
Advertisement
Advertisement